<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25C56</string>
	<key>BuildName</key>
	<string>Production</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleExecutable</key>
	<string>FreeFallFilms</string>
	<key>CFBundleIconFile</key>
	<string>FFF</string>
	<key>CFBundleIconName</key>
	<string>FFF</string>
	<key>CFBundleIdentifier</key>
	<string>com.HobbyistSoftware.FreeFallFilms</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>FreeFallFilms</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>3.4.298</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>298</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25C57</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.2</string>
	<key>DTSDKBuild</key>
	<string>25C57</string>
	<key>DTSDKName</key>
	<string>macosx26.2</string>
	<key>DTXcode</key>
	<string>2620</string>
	<key>DTXcodeBuild</key>
	<string>17C52</string>
	<key>DistributionVariant</key>
	<string>Main</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.video</string>
	<key>LSMinimumSystemVersion</key>
	<string>15.3</string>
	<key>NSBonjourServices</key>
	<array>
		<string>_fff-vid-publisher._tcp</string>
	</array>
	<key>NSLocalNetworkUsageDescription</key>
	<string>Connecting to your local FFF Server</string>
	<key>SUAutomaticallyUpdate</key>
	<true/>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://freefall.ing/apps/FFFMac/appcast.xml</string>
	<key>SUPublicEDKey</key>
	<string>m0hAHk1wlicJO9NvueoC4AhjeJjMKbu7dOTN5mtOIH4=</string>
	<key>SUScheduledCheckInterval</key>
	<integer>21600</integer>
	<key>ServerURL</key>
	<string>https://freefall.ing/</string>
	<key>UIDesignRequiresCompatibility</key>
	<true/>
</dict>
</plist>
